javax.portlet.display-name.ajp-training-archive-module=AJP Training Archive Module Portlet
javax.portlet.keywords.ajp-training-archive-module=ajp-training-archive-module,jsp
javax.portlet.short-title.ajp-training-archive-module=ajp-training-archive-module JSP
javax.portlet.title.ajp-training-archive-module=ajp-training-archive-module JSP Portlet
ajp-training-archive-module.caption=Hello from ajp-training-archive-module JSP!
no-records-found=No courses found!